import React from 'react';
export default function LineEnd(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M773-373q-32.09 0-57.54-16.5Q690-406 677-433H79v-94h598q13-27 38.46-43.5Q740.91-587 773-587q44.8 0 75.9 31.14t31.1 76T848.9-404 773-373" })));
}
